#insertSpot {
    background-image: url(../../assets/images/defaultBlueButton.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 46px !important;
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    background-color: transparent;
    border: none;
    color: white;
    font-size: 38px;
}

#insertDiv {
    margin-top: -6px;
}

#insertDivBottom {
    bottom: 30px;
    position: absolute;
}